services:
  registry:
    rpcEndpoint: https://laconicd-sapo.laconic.com
    gqlEndpoint: https://laconicd-sapo.laconic.com/api
    userKey:
    bondId:
    chainId: laconic-testnet-2
    gasPrice: 0.001alnt
